function range(low_bound, high_bound) {
  /// to create a range from low bound to high bound
  /// e.g., range(1,5) should return [1,2,3,4,5]
  
  var list = [];
    for (var i = low_bound; i <= high_bound; i++) {
        list.push(i);
    }
  
  return list
}